@charset "UTF-8";

/*▼▼▼▼▼▼▼▼多言語に関するスタイル▼▼▼▼▼▼▼▼*/
#main #language_en,
#main #language_zh,
#main #language_ko,
#main #language_vi {
	background: #00956e;
	padding: 12px;
	margin: 24px 0;
}
#main #language_en #query_language_en,
#main #language_zh #query_language_zh,
#main #language_ko #query_language_ko,
#main #language_vi #query_language_vi {
	width: 60%;
	margin-left: 16px;
	height: 38px;
}
#main #language_en #button_language_en,
#main #language_en #button_language_zh,
#main #language_en #button_language_ko,
#main #language_en #button_language_vi {
	vertical-align: top;
}